Ruby Gems install - PLSE help

joegoggins ulist at gs1.ubuntuforums.org
Wed Apr 12 03:37:05 UTC 2006


--this implies that you have to recompile ruby


-- 
joegoggins




More information about the ubuntu-users mailing list